<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c2aaac2aa903271e14e085ffff28453">
  <dict>
    <!--2023-02-11 10:02:01.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:02:01.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:02:01.000-->
    <int key="num_match_short">9</int>
    <!--2023-02-11 10:02:01.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
  </dict>
</config>
